# halfop

Sets halfop status to the specified users

Usage

    halfop <nickname_list>

Description
Sets channel half operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +h flags. This command is connection dependant.
Syntax Specification

    halfop <nickname_list>

Examples

    halfop Pragma,Crocodile

See also
dehalfop, op, deop, voice, devoice

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Tue Dec 6 13:06:25 2011